Subject: Afio update
From: [email-masked]
Date: 22 Mar 93 15:09:10 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux

[afio is an archive program which can be used for many household chores, 
making backups, and more. --mdw]

Argh!  He's back!  Yes, afio has been updated yet again, to go back to
using compress instead of gzip, and to make floppy verification work
(thanks to Nick Holloway for the suggestion).  My apologies to anyone
who wasted half an hour or more on a backup which failed; I did it
myself!

You can find this on sunsite.unc.edu, currently in /pub/Linux/Incoming,
but no doubt it will be moved into the Backup directory soon.

No more net access for me for 5 weeks now... how will I survive?

-- Dave

-- 
Send submissions for comp.os.linux.announce to: [email-masked]